Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0889

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0889
Last Modified 05 Sep 2008 04:25:09
Published 19 Dec 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0889

Summary

Exim 3.22 and earlier, in some configurations, does not properly verify the local part of an address when redirecting the address to a pipe, which could allow remote attackers to execute arbitrary commands via shell metacharacters.

Vulnerable Systems

Operating System

  • Redhat Linux

Application

  • University Of Cambridge Exim 3.22


References

CERT-VN - VU#283723

REDHAT - RHSA-2001:176

BUGTRAQ - 20011219 [ph10@cus.cam.ac.uk: [Exim] Potential security problem]

XF - exim-pipe-hostname-commands(7738)

BID - 3728

DEBIAN - DSA-097


Last Updated: 27 May 2016 10:36:26